» Ubuntu » パッケージ

Error

two or more packages specified (libgretl1 hardy)